/*!-----------------------------------------------------------
 * Copyright (c) Microsoft Corporation. All rights reserved.
 * Version: 0.8.4(64cb10da169666566ae99e46d89afe6d1330df16)
 * Released under the MIT license
 * https://github.com/Microsoft/vscode/blob/master/LICENSE.txt
 *-----------------------------------------------------------*/

define("vs/editor/editor.main.nls.es", {
	"vs/base/browser/ui/actionbar/actionbar": [
		"{0} ({1})",
	],
	"vs/base/browser/ui/aria/aria": [
		"{0} (ocurrió de nuevo)",
	],
	"vs/base/browser/ui/findinput/findInput": [
		"entrada",
	],
	"vs/base/browser/ui/findinput/findInputCheckboxes": [
		"Coincidir mayúsculas y minúsculas",
		"Solo palabras completas",
		"Usar expresión regular",
	],
	"vs/base/browser/ui/inputbox/inputBox": [
		"Error: {0}",
		"Advertencia: {0}",
		"Información: {0}",
	],
	"vs/base/common/json": [
		"Símbolo no válido",
		"Formato de número no válido",
		"Se esperaba el nombre de la propiedad",
		"Se esperaba un valor",
		"Se esperaban dos puntos",
		"Se esperaba una coma",
		"Se esperaba una llave de cierre",
		"Se esperaba un corchete de cierre",
		"Se esperaba un fin de archivo",
	],
	"vs/base/common/severity": [
		"Error",
		"Advertencia",
		"Información",
	],
	"vs/base/parts/quickopen/browser/quickOpenModel": [
		"{0}, selector",
		"selector",
	],
	"vs/base/parts/quickopen/browser/quickOpenWidget": [
		"Selector rápido. Escriba para restringir los resultados.",
		"Selector rápido",
	],
	"vs/base/parts/tree/browser/treeDefaults": [
		"Contraer",
	],
	"vs/editor/browser/widget/diffEditorWidget": [
		"Color de fondo para el texto insertado.",
		"Color de fondo para el texto quitado.",
		"Color de contorno para el texto insertado.",
		"Color de contorno para el texto quitado.",
	],
	"vs/editor/common/config/commonEditorConfig": [
		"Editor",
		"Controla la familia de fuentes.",
		"Controla el grosor de la fuente.",
		"Controla el tamaño de fuente en píxeles.",
		"Controla la altura de línea. Utilice 0 para calcular el valor de lineHeight a partir de fontSize.",
		"Controla la presentación de los números de línea. Los valores posibles son \"on\", \"off\" y \"relative\". \"relative\" muestra el número de líneas desde la posición actual del cursor.",
		"Columnas en las que mostrar reglas verticales",
		"Caracteres que se usarán como separadores de palabras al realizar operaciones o navegaciones relacionadas con palabras.",
		"El número de espacios a los que equivale una tabulación. Este valor se invalida según el contenido del archivo cuando `editor.detectIndentation` está activado.",
		"Se esperaba \"number\". Tenga en cuenta que el ajuste \"editor.detectIndentation\" ha reemplazado al valor \"auto\".",
		"Insertar espacios al presionar TAB. Este valor se invalida en función del contenido del archivo cuando \"editor.detectIndentation\" está activado.",
		"Se esperaba \"boolean\". Tenga en cuenta que el ajuste \"editor.detectIndentation\" ha reemplazado al valor \"auto\".",
		"Al abrir un archivo, se detectarán `editor.tabSize` y `editor.insertSpaces` en función del contenido del archivo.",
		"Controla si las selecciones tienen esquinas redondeadas",
		"Controla si el editor se seguirá desplazando después de la última línea",
		"Controla si se muestra el minimapa",
		"Presentar los caracteres reales en una línea (por oposición a bloques de color)",
		"Limitar el ancho del minimapa para presentar como mucho un número de columnas determinado",
		"Las líneas no se ajustarán nunca.",
		"Las líneas se ajustarán en el ancho de la ventanilla.",
		"Las líneas se ajustarán en \"editor.wordWrapColumn\".",
		"Las líneas se ajustarán al valor que sea inferior: el tamaño de la ventanilla o el valor de \"editor.wordWrapColumn\".",
		"Controla cómo se deben ajustar las líneas. Pueden ser:\n - \"off\" (deshabilitar ajuste),\n - \"on\" (ajuste de ventanilla),\n - \"wordWrapColumn\" (ajustar en \"editor.wordWrapColumn\") o\n - \"bounded\" (ajustar en la parte mínima de la ventanilla y \"editor.wordWrapColumn\").",
		"Controls the wrapping column of the editor when `editor.wordWrap` is \'wordWrapColumn\' or \'bounded\'.",
		"Controla el sangrado de las líneas ajustadas. Puede ser uno los valores \'none\', \'same\' o \'indent\'.",
		"Se utilizará un multiplicador en los eventos de desplazamiento de la rueda del mouse `deltaX` y `deltaY`",
		"Habilita sugerencias rápidas en las cadenas.",
		"Habilita sugerencias rápidas en los comentarios.",
		"Habilita sugerencias rápidas fuera de las cadenas y los comentarios.",
		"Controla si las sugerencias deben mostrarse automáticamente mientras se escribe",
		"Controla el retardo en ms tras el cual aparecerán sugerencias rápidas",
		"Habilita sugerencias de parámetro",
		"Controla si el editor debe cerrar automáticamente los corchetes después de abrirlos",
		"Controla si el editor debe dar formato automáticamente a la línea después de escribirla",
		"Controla si el editor debe formatear automáticamente el contenido pegado. Debe haber disponible un formateador capaz de aplicar formato a un intervalo dentro de un documento.",
		"Controla si las sugerencias deben aparecer de forma automática al escribir caracteres desencadenadores",
		"Controla si las sugerencias deben aceptarse en \"Entrar\" (además de \"TAB\"). Ayuda a evitar la ambigüedad entre insertar nuevas líneas o aceptar sugerencias.",
		"Controla si se deben aceptar sugerencias en los caracteres de confirmación. Por ejemplo, en Javascript, el punto y coma (\";\") puede ser un carácter de confirmación que acepta una sugerencia y escribe ese carácter.",
		"Controla si se muestran los fragmentos de código con otras sugerencias y cómo se ordenan.",
		"Controla si al copiar sin selección se copia la línea actual.",
		"Habilita sugerencias basadas en palabras.",
		"Tamaño de fuente para el widget de sugerencias",
		"Alto de línea para el widget de sugerencias",
		"Controla si el editor debería destacar coincidencias similares a la selección",
		"Controla si el editor debe resaltar los símbolos semánticos.",
		"Controla el número de decoraciones que pueden aparecer en la misma posición en la regla de visión general",
		"Controla si debe dibujarse un borde alrededor de la regla de información general.",
		"Controlar el estilo de animación del cursor. Los valores posibles son \"blink\", \"smooth\", \"phase\", \"expand\" y \"solid\".",
		"Ampliar la fuente del editor cuando se use la rueda del mouse mientras se presiona Ctrl",
		"Controla el estilo del cursor. Los valores aceptados son \"block\", \"block-outline\", \"line\", \"line-thin\", \"underline\" y \"underline-thin\"",
		"Habilita las ligaduras tipográficas.",
		"Controla si el cursor debe ocultarse en la regla de visión general.",
		"Controla cómo debe representar el editor los espacios en blanco. Las posibilidades son \"none\", \"boundary\" y \"all\". La opción \"boundary\" no representa los espacios individuales entre palabras.",
		"Controla si el editor debe representar caracteres de control",
		"Controla si el editor debe representar guías de sangría.",
		"Controla cómo el editor debe presentar el resaltado de línea. Las posibilidades son \"ninguno\", \"margen\", \"línea\" y \"todo\".",
		"Controla si el editor muestra lentes de código",
		"Controla si el editor tiene habilitado el plegado de código.",
		"Controls whether the fold icons on the gutter are automatically hidden.",
		"Resaltar corchetes coincidentes cuando se seleccione uno de ellos.",
		"Controla si el editor debe representar el margen de glifo vertical. El margen de glifo se usa, principalmente, para depuración.",
		"La inserción y eliminación del espacio en blanco sigue a las tabulaciones.",
		"Quitar espacio en blanco final autoinsertado",
		"Mantiene abierto el editor interactivo incluso al hacer doble clic en su contenido o presionar Escape.",
		"Controla si el editor debe permitir mover selecciones mediante arrastrar y colocar.",
		"Controla si el editor de diferencias muestra las diferencias en paralelo o alineadas.",
		"Controla si el editor de diferencias muestra los cambios de espacio inicial o espacio final como diferencias.",
		"Controla si el editor de diff muestra indicadores +/- para cambios agregados/quitados",
		"Controla si el portapapeles principal de Linux debe admitirse.",
	],
	"vs/editor/common/config/defaultConfig": [
		"Contenido del editor",
	],
	"vs/editor/common/controller/cursor": [
		"Excepción inesperada al ejecutar el comando.",
	],
	"vs/editor/common/model/textModelWithTokens": [
		"Error en el modo al convertir la entrada en tokens.",
	],
	"vs/editor/common/modes/modesRegistry": [
		"Texto sin formato",
	],
	"vs/editor/common/services/bulkEdit": [
		"Estos archivos han cambiado durante el proceso: {0}",
		"No se realizaron ediciones",
		"{0} ediciones de texto en {1} archivos",
		"{0} ediciones de texto en un archivo",
	],
	"vs/editor/common/services/modeServiceImpl": [
		"Aporta declaraciones de lenguaje.",
		"Identificador del lenguaje.",
		"Alias de nombre para el lenguaje.",
		"Extensiones de archivo asociadas al lenguaje.",
		"Nombres de archivo asociados al lenguaje.",
		"Patrones globales de nombre de archivo asociados al lenguaje.",
		"Tipos MIME asociados al lenguaje.",
		"Expresión regular que coincide con la primera línea de un archivo del lenguaje.",
		"Ruta de acceso relativa a un archivo que contiene opciones de configuración para el lenguaje.",
	],
	"vs/editor/common/services/modelServiceImpl": [
		"[{0}]\n{1}",
		"[{0}] {1}",
	],
	"vs/editor/common/view/editorColorRegistry": [
		"Color de fondo del resaltado de línea en la posición del cursor.",
		"Color de fondo del borde alrededor de la línea en la posición del cursor.",
		"Color de fondo de los intervaloa resaltadoa; por ejemplo, para las características Quick Open y Buscar.",
		"Color del cursor del editor.",
		"Color de los caracteres de espacio en blanco del editor.",
		"Color de las guías de sangría del editor.",
		"Color de números de línea del editor.",
	],
	"vs/editor/contrib/bracketMatching/common/bracketMatching": [
		"Ir al corchete",
	],
	"vs/editor/contrib/caretOperations/common/caretOperations": [
		"Mover símbolo de inserción a la izquierda",
		"Mover símbolo de inserción a la derecha",
	],
	"vs/editor/contrib/caretOperations/common/transpose": [
		"Transponer letras",
	],
	"vs/editor/contrib/clipboard/browser/clipboard": [
		"Cortar",
		"Copiar",
		"Pegar",
		"Copiar con resaltado de sintaxis",
	],
	"vs/editor/contrib/comment/common/comment": [
		"Alternar comentario de línea",
		"Agregar comentario de línea",
		"Quitar comentario de línea",
		"Alternar comentario de bloque",
	],
	"vs/editor/contrib/contextmenu/browser/contextmenu": [
		"Mostrar menú contextual del editor",
	],
	"vs/editor/contrib/find/browser/findWidget": [
		"Buscar",
		"Buscar",
		"Coincidencia anterior",
		"Coincidencia siguiente",
		"Buscar en selección",
		"Cerrar",
		"Reemplazar",
		"Reemplazar",
		"Reemplazar",
		"Reemplazar todo",
		"Alternar modo de reemplazar",
		"Solo se resaltan los primeros 999 resultados, pero todas las operaciones de búsqueda trabajan en todo el texto.",
		"{0} de {1}",
		"Sin resultados",
	],
	"vs/editor/contrib/find/common/findController": [
		"Buscar",
		"Buscar siguiente",
		"Buscar anterior",
		"Buscar selección siguiente",
		"Buscar selección anterior",
		"Reemplazar",
		"Agregar selección hasta la siguiente coincidencia de búsqueda",
		"Agregar selección hasta la anterior coincidencia de búsqueda",
		"Mover última selección hasta la siguiente coincidencia de búsqueda",
		"Mover última selección hasta la anterior coincidencia de búsqueda",
		"Seleccionar todas las repeticiones de coincidencia de búsqueda",
		"Cambiar todas las ocurrencias",
	],
	"vs/editor/contrib/folding/browser/folding": [
		"Desplegar",
		"Desplegar de forma recursiva",
		"Plegar",
		"Plegar de forma recursiva",
		"Plegar todo",
		"Desplegar todo",
		"Nivel de plegamiento {0}",
	],
	"vs/editor/contrib/format/browser/formatActions": [
		"Made 1 formatting edit on line {0}",
		"Made {0} formatting edits on line {1}",
		"Made 1 formatting edit between lines {0} and {1}",
		"Made {0} formatting edits between lines {1} and {2}",
		"Format Document",
		"Format Selection",
	],
	"vs/editor/contrib/goToDeclaration/browser/goToDeclaration": [
		"No se encontró ninguna definición para \"{0}\"",
		"No se encontró ninguna definición",
		" – {0} definiciones",
		"Ir a definición",
		"Abrir definición en el lateral",
		"Ver la definición",
		"No se encontró ninguna implementación para \"{0}\"",
		"No se encontró ninguna implementación",
		"{0} implementaciones",
		"Ir a implementación",
		"Inspeccionar implementación",
		"No se encontró ninguna definición de tipo para \"{0}\"",
		"No se encontró ninguna definición de tipo",
		" – {0} definiciones de tipo",
		"Ir a la definición de tipo",
		"Inspeccionar definición de tipo",
		"Haga clic para mostrar {0} definiciones.",
	],
	"vs/editor/contrib/gotoError/browser/gotoError": [
		"({0}/{1})",
		"Ir al error o la advertencia siguiente",
		"Ir al error o la advertencia anterior",
		"Color de los errores del widget de navegación de marcadores del editor.",
		"Color de las advertencias del widget de navegación de marcadores del editor.",
		"Fondo del widget de navegación de marcadores del editor.",
	],
	"vs/editor/contrib/hover/browser/hover": [
		"Mostrar al mantener el puntero",
		"Resaltado debajo de la palabra para la que se muestra un recuadro al mantener el puntero.",
		"Color de fondo al mantener el puntero en el editor.",
		"Color del borde al mantener el puntero en el editor.",
	],
	"vs/editor/contrib/hover/browser/modesContentHover": [
		"Cargando...",
	],
	"vs/editor/contrib/inPlaceReplace/common/inPlaceReplace": [
		"Reemplazar con el valor anterior",
		"Reemplazar con el valor siguiente",
	],
	"vs/editor/contrib/inspectTokens/browser/inspectTokens": [
		"Developer: Inspect Tokens",
	],
	"vs/editor/contrib/linesOperations/common/linesOperations": [
		"Copiar línea arriba",
		"Copiar línea abajo",
		"Mover línea hacia arriba",
		"Mover línea hacia abajo",
		"Ordenar líneas en orden ascendente",
		"Ordenar líneas en orden descendente",
		"Recortar espacio final",
		"Eliminar línea",
		"Sangría de línea",
		"Anular sangría de línea",
		"Insertar línea arriba",
		"Insertar línea debajo",
		"Eliminar todo a la izquierda",
		"Eliminar todo lo que está a la derecha",
		"Unir líneas",
		"Transponer caracteres alrededor del cursor",
		"Transformar a mayúsculas",
		"Transformar a minúsculas",
	],
	"vs/editor/contrib/links/browser/links": [
		"Cmd + clic para abrir el vínculo",
		"Ctrl + clic para abrir el vínculo",
		"No se pudo abrir este vínculo porque no tiene un formato correcto: {0}",
		"No se pudo abrir este vínculo porque falta el destino.",
		"Abrir vínculo",
	],
	"vs/editor/contrib/multicursor/common/multicursor": [
		"Agregar cursor arriba",
		"Agregar cursor debajo",
		"Añadir cursores a finales de línea",
	],
	"vs/editor/contrib/parameterHints/browser/parameterHints": [
		"Sugerencias para parámetros Trigger",
	],
	"vs/editor/contrib/parameterHints/browser/parameterHintsWidget": [
		"{0}, sugerencia",
	],
	"vs/editor/contrib/quickFix/browser/quickFixCommands": [
		"Mostrar correcciones ({0})",
		"Mostrar correcciones",
		"Corrección rápida",
	],
	"vs/editor/contrib/quickOpen/browser/gotoLine": [
		"Go to line {0} and character {1}",
		"Go to line {0}",
		"Type a line number between 1 and {0} to navigate to",
		"Type a character between 1 and {0} to navigate to",
		"Go to line {0}",
		"Type a line number, followed by an optional colon and a character number to navigate to",
		"Go to Line...",
	],
	"vs/editor/contrib/quickOpen/browser/quickCommand": [
		"{0}, commands",
		"Type the name of an action you want to execute",
		"Command Palette",
	],
	"vs/editor/contrib/quickOpen/browser/quickOutline": [
		"{0}, symbols",
		"Type the name of an identifier you wish to navigate to",
		"Go to Symbol...",
		"symbols ({0})",
		"modules ({0})",
		"classes ({0})",
		"interfaces ({0})",
		"methods ({0})",
		"functions ({0})",
		"properties ({0})",
		"variables ({0})",
		"variables ({0})",
		"constructors ({0})",
		"calls ({0})",
	],
	"vs/editor/contrib/referenceSearch/browser/referenceSearch": [
		" – {0} referencias",
		"Buscar todas las referencias",
	],
	"vs/editor/contrib/referenceSearch/browser/referencesController": [
		"Cargando...",
	],
	"vs/editor/contrib/referenceSearch/browser/referencesModel": [
		"símbolo en {0} linea {1} en la columna {2}",
		"1 símbolo en {0}",
		"{0} símbolos en {1}",
		"No se encontraron resultados",
		"Encontró 1 símbolo en {0}",
		"Encontró {0} símbolos en {1}",
		"Encontró {0} símbolos en {1} archivos",
	],
	"vs/editor/contrib/referenceSearch/browser/referencesWidget": [
		"Error al resolver el archivo.",
		"{0} referencias",
		"{0} referencia",
		"vista previa no disponible",
		"Referencias",
		"No hay resultados.",
		"Referencias",
		"Color de fondo del área de título de la vista de inspección.",
		"Color del título de la vista de inpección.",
		"Color de la información del título de la vista de inspección.",
		"Color de los bordes y la flecha de la vista de inspección.",
		"Color de fondo de la lista de resultados de vista de inspección.",
		"Buscar coincidencia con el primer plano de entrada de la lista de resultados de vista de inspección.",
		"Primer plano de la entrada de archivo en la lista de resultados de vista de inspección.",
		"Color de fondo de la entrada seleccionada en la lista de resultados de vista de inspección.",
		"Color de primer plano de la entrada seleccionada en la lista de resultados de vista de inspección.",
		"Color de fondo del editor de vista de inspección.",
		"Buscar coincidencia con el color de resaltado de la lista de resultados de vista de inspección.",
		"Buscar coincidencia del color de resultado del editor de vista de inspección.",
	],
	"vs/editor/contrib/rename/browser/rename": [
		"No hay ningún resultado.",
		"Nombre cambiado correctamente de \'{0}\' a \'{1}\'. Resumen: {2}",
		"No se pudo cambiar el nombre.",
		"Cambiar el nombre del símbolo",
	],
	"vs/editor/contrib/rename/browser/renameInputField": [
		"Cambie el nombre de la entrada. Escriba el nuevo nombre y presione Entrar para confirmar.",
	],
	"vs/editor/contrib/smartSelect/common/smartSelect": [
		"Expandir selección",
		"Reducir selección",
	],
	"vs/editor/contrib/suggest/browser/suggestController": [
		"Aceptando \'{0}\' Insertó el siguente texto : {1}",
		"Sugerencias para Trigger",
	],
	"vs/editor/contrib/suggest/browser/suggestWidget": [
		"Color de fondo del widget sugerido.",
		"Color de borde del widget sugerido.",
		"Color de primer plano del widget sugerido.",
		"Color de fondo de la entrada seleccionada del widget sugerido.",
		"Color del resaltado coincidido en el widget sugerido.",
		"Leer más...{0}",
		"{0}, sugerencia, con detalles",
		"{0}, sugerencia",
		"Volver",
		"Cargando...",
		"No hay sugerencias.",
		"{0}, aceptada",
		"{0}, sugerencia, con detalles",
		"{0}, sugerencia",
	],
	"vs/editor/contrib/toggleTabFocusMode/common/toggleTabFocusMode": [
		"Alternar tecla de tabulación para mover el punto de atención",
	],
	"vs/editor/contrib/wordHighlighter/common/wordHighlighter": [
		"Color de fondo de un símbolo durante el acceso de lectura; por ejemplo, cuando se lee una variable.",
		"Color de fondo de un símbolo durante el acceso de escritura; por ejemplo, cuando se escribe una variable.",
	],
	"vs/editor/contrib/zoneWidget/browser/peekViewWidget": [
		"Cerrar",
	],
	"vs/platform/configuration/common/configurationRegistry": [
		"La configuración predeterminada se reemplaza",
		"Establecer los valores de configuración que se reemplazarán para el lenguaje {0}.",
		"Establecer los valores de configuración que se reemplazarán para un lenguaje.",
		"Aporta opciones de configuración.",
		"Resumen de la configuración. Esta etiqueta se usará en el archivo de configuración como comentario divisor.",
		"Descripción de las propiedades de configuración.",
		"No se puede registrar \"{0}\". Coincide con el patrón de propiedad \'\\\\[.*\\\\]$\' para describir la configuración del editor específica del lenguaje. Utilice la contribución \"configurationDefaults\".",
		"No se puede registrar \"{0}\". Esta propiedad ya está registrada.",
		"configuration.properties debe ser un objeto",
		"si se establece, \"configuration.type\" debe establecerse en \"object\"",
		"configuration.title debe ser una cadena",
		"Contribuye a la configuración de los parámetros del editor predeterminados por lenguaje.",
	],
	"vs/platform/extensions/common/extensionsRegistry": [
		"Para las extensiones de VS Code, especifica la versión de VS Code con la que la extensión es compatible. No puede ser *. Por ejemplo: ^0.10.5 indica compatibilidad con una versión de VS Code mínima de 0.10.5.",
		"El publicador de la extensión VS Code.",
		"Nombre para mostrar de la extensión que se usa en la galería de VS Code.",
		"Categorías que usa la galería de VS Code para clasificar la extensión.",
		"Banner usado en VS Code Marketplace.",
		"Color del banner en el encabezado de página de VS Code Marketplace.",
		"Tema de color de la fuente que se usa en el banner.",
		"Todas las contribuciones de la extensión VS Code representadas por este paquete.",
		"Establece la extensión que debe marcarse como versión preliminar en Marketplace.",
		"Eventos de activación de la extensión VS Code.",
		"Matriz de distintivos que se muestran en la barra lateral de la página de extensiones de Marketplace.",
		"URL de la imagen del distintivo.",
		"Vínculo del distintivo.",
		"Descripción del distintivo.",
		"Dependencias a otras extensiones. El identificador de una extensión siempre es ${publisher}.${name}. Por ejemplo: vscode.csharp.",
		"Script que se ejecuta antes de publicar el paquete como extensión VS Code.",
		"Ruta de acceso a un icono de 128 x 128 píxeles.",
	],
	"vs/platform/keybinding/common/abstractKeybindingService": [
		"Se presionó ({0}). Esperando la siguiente tecla...",
		"La combinación de teclas ({0}, {1}) no es ningún comando.",
	],
	"vs/platform/keybinding/common/keybindingLabels": [
		"Ctrl",
		"Mayús",
		"Alt",
		"Windows",
		"Control",
		"Mayús",
		"Alt",
		"Comando",
		"Control",
		"Mayús",
		"Alt",
		"Windows",
	],
	"vs/platform/message/common/message": [
		"Cerrar",
		"Más tarde",
		"Cancelar",
	],
	"vs/platform/theme/common/colorRegistry": [
		"Formato de color no válido. Use #TGB, #RBGA, #RRGGBB o #RRGGBBAA",
		"Colores usados en el área de trabajo.",
		"Color de primer plano general. Este color solo se usa si un componente no lo invalida.",
		"Color de borde de los elementos con foco. Este color solo se usa si un componente no lo invalida.",
		"Un borde adicional alrededor de los elementos para separarlos unos de otros y así mejorar el contraste.",
		"Un borde adicional alrededor de los elementos activos para separarlos unos de otros y así mejorar el contraste.",
		"Color de sombra de los widgets  dentro del editor, como buscar/reemplazar",
		"Fondo de cuadro de entrada.",
		"Primer plano de cuadro de entrada.",
		"Borde de cuadro de entrada.",
		"Color de borde de opciones activadas en campos de entrada.",
		"Color de fondo de validación de entrada para gravedad de información.",
		"Color de borde de validación de entrada para gravedad de información.",
		"Color de fondo de validación de entrada para advertencia de información.",
		"Color de borde de validación de entrada para gravedad de advertencia.",
		"Color de fondo de validación de entrada para gravedad de error.",
		"Color de borde de valdación de entrada para gravedad de error.",
		"Fondo de lista desplegable.",
		"Primer plano de lista desplegable.",
		"Borde de lista desplegable.",
		"Color de fondo de la lista o el árbol del elemento con el foco cuando la lista o el árbol están activos. Una lista o un árbol tienen el foco del teclado cuando están activos, cuando están inactivos no.",
		"Color de fondo de la lista o el árbol del elemento seleccionado cuando la lista o el árbol están activos. Una lista o un árbol tienen el foco del teclado cuando están activos, cuando están inactivos no.",
		"Color de fondo de la lista o el árbol del elemento seleccionado cuando la lista o el árbol están inactivos. Una lista o un árbol tienen el foco del teclado cuando están activos, cuando están inactivos no.",
		"Color de primer plano de la lista o el árbol del elemento con el foco cuando la lista o el árbol están activos. Una lista o un árbol tienen el foco del teclado cuando están activos, cuando están inactivos no.",
		"Fondo de la lista o el árbol al mantener el mouse sobre los elementos.",
		"Fondo de arrastrar y colocar la lista o el árbol al mover los elementos con el mouse.",
		"Color de primer plano de la lista o el árbol de las coincidencias resaltadas al buscar dentro de la lista o el ábol.",
		"Selector de color rápido para la agrupación de etiquetas.",
		"Selector de color rápido para la agrupación de bordes.",
		"Color de primer plano del botón.",
		"Color de fondo del botón.",
		"Color de fondo del botón al mantener el puntero.",
		"Sombra de la barra de desplazamiento indica que la vista se ha despazado.",
		"Color de fondo del control deslizante.",
		"Color de fondo del control deslizante al mantener el puntero.",
		"Color de fondo del control deslizante cuando está activo.",
		"Color de fondo del editor.",
		"Color de primer plano predeterminado del editor.",
		"Color de la selección del editor.",
		"Color de la selección en un editor inactivo.",
		"Color de las regiones con el mismo contenido que la selección.",
		"Color de la coincidencia de búsqueda actual.",
		"Color de las demás coincidencias de búsqueda.",
		"Color del intervalo que limita la búsqueda.",
		"Color de los vínculos activos.",
		"Color de fondo del editor de widgets como buscar/reemplazar",
	],
	"vs/workbench/common/theme": [
		"Color de fondo del contenedor de las pestañas. Las pestañas son contenedores de editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores y puede haber varios grupos de editores.",
		"Color de fondo de la pestaña activa. Las pestañas son los contenedores de los editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores. Puede haber varios grupos de editores.",
		"Color de fondo de la pestaña inactiva. Las pestañas son los contenedores de los editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores. Puede haber varios grupos de editores.",
		"Borde para separar las pestañas entre sí. Las pestañas son contenedores de editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores. Puede haber varios grupos de editores.",
		"Color de primer plano de la pestaña activa en un grupo activo. Las pestañas son los contenedores de los editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores. Puede haber varios grupos de editores.",
		"Color de primer plano de la pestaña inactiva en un grupo activo. Las pestañas son los contenedores de los editores en el área de editores. Se pueden abrir varias pestañas en un grupo de editores. Puede haber varios grupos de editores.",
		"Color de fondo de un grupo de editores. Los grupos de editores son los contenedores de los editores. El color de fondo se ve cuando se mueven arrastrando los grupos de editores.",
		"Color de fondo del encabezado del título del grupo de editores cuando las fichas están deshabilitadas. Los grupos de editores son contenedores de editores.",
		"Color para separar varios grupos de editores entre sí. Los grupos de editores son los contenedores de los editores.",
		"Color de fondo cuando se arrastran editores.",
		"Color de fondo del panel. Los paneles se muestran debajo del área de editores y contienen vistas, como Salida y Terminal integrado.",
		"Color del borde superior del panel que lo separa del editor. Los paneles se muestran debajo del área de editores y contienen vistas, como Salida y Terminal integrado.",
		"Color del título del panel activo. Los paneles se muestran debajo del área del editor y contienen vistas como Salida y Terminal integrado.",
		"Color del título del panel inactivo. Los paneles se muestran debajo del área del editor y contienen vistas como Salida y Terminal integrado.",
		"Color de borde del título del panel activo. Los paneles se muestran debajo del área del editor y contienen vistas como Salida y Terminal integrado.",
		"Color de primer plano de la barra de estado, que se muestra en la parte inferior de la ventana.",
		"Color de fondo de la barra de estado estándar, que se muestra en la parte inferior de la ventana.",
		"Color de fondo de la barra de estado cuando no hay ninguna carpeta abierta. La barra de estado se muestra en la parte inferior de la ventana.",
		"Color de fondo de un elemento de la barra de estado al hacer clic. La barra de estado se muestra en la parte inferior de la ventana.",
		"Color de fondo de un elemento de la barra de estado al mantener el puntero. La barra de estado se muestra en la parte inferior de la ventana.",
		"Color de fondo de los elementos destacados en la barra de estado. Estos elementos sobresalen para indicar importancia. La barra de estado está ubicada en la parte inferior de la ventana.",
		"Color de fondo de los elementos destacados en la barra de estado cuando se mantiene el mouse sobre estos elementos.  Estos elementos sobresalen para indicar importancia. La barra de estado está ubicada en la parte inferior de la ventana.",
		"Color de fondo de la barra de actividad, que se muestra en el lado izquierdo o derecho y que permite cambiar entre diferentes vistas de la barra lateral.",
		"Color de fondo de la barra de actividad (por ejemplo utilizado por los iconos). La barra de actividad muestra en el lado izquierdo o derecho y permite cambiar entre diferentes vistas de la barra lateral.",
		"Color de arrastrar y colocar comentarios de la barra de actividad. La barra de actividad se muestra en el extremo izquierdo o derecho y permite cambiar entre vistas de la barra lateral.",
		"Color de fondo de distintivo de notificación de actividad. La barra de actividad se muestra en el extremo izquierdo o derecho y permite cambiar entre vistas de la barra lateral.",
		"Color de primer plano de distintivo de notificación de actividad. La barra de actividad se muestra en el extremo izquierdo o derecho y permite cambiar entre vistas de la barra lateral.",
		"Color de fondo de la barra lateral, que es el contenedor de vistas como Explorador y Búsqueda.",
		"Color de primer plano del título de la barra lateral, que es el contenedor de vistas como Explorador y Búsqueda.",
		"Color de fondo del encabezado de sección de la barra lateral, que es el contenedor de vistas como Explorador y Búsqueda.",
		"Color de primer plano de la barra de título cuando la ventana está activa. Tenga en cuenta que, actualmente, este clor solo se admite en macOS.",
		"Color de primer plano de la barra de título cuando la ventana está inactiva. Tenga en cuenta que, actualmente, este color solo se admite en macOS.",
		"Fondo de la barra de título cuando la ventana está activa. Tenga en cuenta que, actualmente, este color solo se admite en macOS.",
		"Color de fondo de la barra de título cuando la ventana está inactiva. Tenga en cuenta que, actualmente, este color solo se admite en macOS.",
		"Color de primer plano de las notificaciones. Estas se deslizan en la parte superior de la ventana. ",
		"Color de fondo de las notificaciones. Estas se deslizan en la parte superior de la ventana. ",
	]
});